Subject: Re: [PATCH v4 0/6] pack-objects: freshen objects with multi-cruft packs

From: Junio C Hamano <[email-masked]>
Date: Thu, 13 Mar 2025 10:17:57 -0700

Taylor Blau <[email-masked]> writes:

> Perhaps in the longer term, but I think for the reasons above that the
> existing behavior (plus the new patch from v3, which we should still
> queue) is sufficient.

The older iteration has a few loose ends <[email-masked]>
we would want to tie.  Elijah's "decision to combine should be made
at half or below the max size to always make a progress" would also
makes sense.

Thanks.